<?xml version="1.0" encoding="utf-8"?>
<exercise stylesheet="pvCT1_6">
	<rubric><![CDATA[<b>Listen and then click on the correct picture.</b>]]></rubric>
	<groups display="6">
		<group>
			<image>data/templates/pics/140x100/T2T3MROMU9p.jpg</image>
			<audio>data/templates/audio/wordlist/stayinside.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/140x100/T2T3MROMU9t.jpg</image>
			<audio>data/templates/audio/wordlist/buysupplies.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/140x100/T2T3MROMU9o.jpg</image>
			<audio>data/templates/audio/wordlist/closethewindows.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/140x100/T2T3MROMU9r.jpg</image>
			<audio>data/templates/audio/wordlist/takeshelter.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/140x100/T2T3MROMU9n.jpg</image>
			<audio>data/templates/audio/wordlist/evacuate.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/140x100/T2T3MROMU9q.jpg</image>
			<audio>data/templates/audio/wordlist/watchtheweatherreport.mp3</audio>
		</group>
	</groups>
</exercise>